RSS   Podatności dla 'Siteup'   RSS

2007-10-12
 
CVE-2007-5433

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in index.cgi in Site-Up 2.64 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) search or (2) search mask field.

 


Copyright 2021, cxsecurity.com

 

Back to Top